/* forms */
p.errormsg {
	background-color: #ffd3be;
	padding: 5px;
	border: 1px solid #ff6600;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-size: 100%;
}

div.form_container {
	background-color: #dee7e7;
	padding: 10px;
	border: 1px solid #a5a5ad;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
}


table.table_form { border-spacing: 0;}
table.table_form tr { color: black; }
table.table_form td.expand { padding: 0; margin: 0; }
table.table_form tr.alt { background: #F5FAFA; }
table.table_form tr.hide { color: #B4AA9D; }

table.table_form td { 
		padding: 6px 6px 6px 12px;
		font-size: 12px;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica,	sans-serif;
		vertical-align: top;
}
/* for editing forms, first column */
table.table_form td.table_label { 
		font-size: 14px;
		text-align: right;
		width: 150px;
		vertical-align: top;
}
table.table_form td.first {
	border-left: 1px solid #C1DAD7;
}
table.table_form tr.result td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
}
table.table_form tr.header td {
	background: #c4e6ec url('/images/database/tablelabel_bg.jpg') center top repeat-x;
	text-align: left;
	text-transform: uppercase;
	color: #6D929B;
	font-weight: bold;
	font-size: 12px;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	width: auto;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica,	sans-serif;
}


table.table_form td.required { color: #ff6600;  }
table.table_form td.description { font-style: italic;font-size: 70%;border-right: 0; border-bottom: 0;border-top: 0;}
table.table_form input[type=text] { border: 1px solid gray;	background: url("/images/common/fieldbg.jpg") no-repeat scroll 0 0 #FFFFFF;	border-color: #999999 #BBBBBB #BBBBBB;	border-right: 1px solid #BBBBBB;	border-style: solid;	border-width: 1px;	padding: 2px 2px;	margin: 0;	line-height: 1.2;	font-size: 1.3em;	font-family: Arial;}
table.table_form input.required { border: 1px solid #ff6600;} 
table.table_form select.required { border: 1px solid #ff6600;} 
table.table_form textarea {	background: url("/images/common/field-bg.png") repeat-x scroll 0 0 #FFFFFF;	border-color: #999999 #BBBBBB #BBBBBB;	border-right: 1px solid #BBBBBB;	border-style: solid;	border-width: 1px;	padding: 4px 2px;		margin: 0;	line-height: 1.2;	font-size: 1.3em;	font-family: Arial;}} table.table_form textarea.required { border: 1px solid #ff6600;} 

	table.table_form2 { border-spacing: 0; border: 0; padding: 5px;}
	table.table_form2 tr { 
		background: #fff;
		color: #6D929B;
	}
	table.table_form2 td {
		border: 0;
		padding: 6px 6px 6px 12px;
		color: #6D929B;
		font: 12px "Trebuchet MS", Verdana, Arial, Helvetica, san-serif;
	}
	table.table_form2 td.table_label { 	
		font-size: 80%; font-weight: bold;
		text-transform: none;
		background: none;
		border: 0;
	}
	
		table.table_form3 { border-spacing: 0; border: 0; padding: 5px;}
		table.table_form3 tr { 
			background: #fff;
			color: #6D929B;
		}
		table.table_form3 td {
			border: 0;
			padding: 6px 6px 6px 12px;
			color: #6D929B;
			font: 12px "Trebuchet MS", Verdana, Arial, Helvetica, san-serif;
		}
		table.table_form3 td.table_label { 	
			font-size: 80%; font-weight: bold;
			text-transform: none;
			font-style: italic;
			background: none;
			border: 0;
		}		



div.table-section { padding: 5px; margin: 5px; background-color: #f6f6f6; border: 1px solid #eaeaea; } 
div.table-section h2 { font-size: 16px; padding: 0; margin: 0; font-style: italic; padding-bottom: 5px;} 

span.required { color: red; font-weight: bold; }

.field { 
	background: url("/images/database/field-bg.png") repeat-x scroll 0 0 #FFFFFF;
	border-color: #999999 #BBBBBB #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-style: solid;
	border-width: 1px;
	padding: 4px 2px;
	
	margin: 0;
	line-height: 1.2;
	font-size: 1.3em;

}

table.table_form td.sectionlabel { font-weight: bold; border-bottom: 1px solid black; }
table.table_form td.subsectionlabel { font-size: 14px; text-align: left; width: 150px; font-weight: bold; font-style: italic; font-size: 90%;}
table.table_form .sendbtn {	background-color: #c60100;	border: 0px;	padding: 10px;	color: white;}table.table_form .sendbtn:hover {	background-color: red;}